{{ define "header" }}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Site Security Review Forum</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    </head>
    <body>
        <div class="navbar navbar-expand-sm bg-dark navbar-dark">
            <a class="navbar-brand" href="/">Site Security Review Forum</a>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="/faq">FAQ</a>
                </li>
            </ul>
        </div>
        <div class="jumbotron text-center" style="margin-bottom: 0">
            <h2>Scan a site</h2>
            <form class="form-inline justify-content-center" action="/" method="GET">
                <input type="text" class="form-control" name="url" placeholder="Enter an absolute URL" value={{ .url }}>
                <button type="submit" class="btn btn-primary">Scan</button>
            </form>
        </div>

{{ end }}
